Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 12:52:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery everel sharan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  everel sharan Bot:  Hi Everel Sharan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527682525            04:42 PM, 28th Apr                     everel sharan                    Ok thnx           04:43 PM, 28th Apr                 
     everel sharan                    Your order number is 9656166264           04:43 PM, 28th Apr                   fatma                   Hi Everel , Good afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:43 PM, 28th Apr                     everel sharan                    Hi good afternoon dear.. Ramadan Kareem. I placed an order today with my email id.. But now i cant see the order in my app           04:44 PM, 28th Apr                     everel sharan                    Your order number is 9656166264           04:44 PM, 28th Apr                   fatma                   Ramadan Kareem           04:45 PM, 28th Apr                     everel sharan                    I want to edit the order.. How should i do it?           04:45 PM, 28th Apr                   fatma                   Thank you for sharing the order number with me           04:45 PM, 28th Apr                   fatma                   Could you please allow me 2 m
 inutes to check your order details?           04:45 PM, 28th Apr                     everel sharan                    Ok           04:45 PM, 28th Apr                   fatma                   Please be advised that order number (9656166264) is being processed and will arrive within 2-3 business days.           04:46 PM, 28th Apr                     everel sharan                    Yes but i by mistake seleted wrong size           04:47 PM, 28th Apr                     everel sharan                    I want to edit it           04:47 PM, 28th Apr                     everel sharan                    What if i want to cancel the whole order? What is the process?           04:48 PM, 28th Apr                   fatma                   I'm really sorry but after placing the order we are not able to edit it           04:48 PM, 28th Apr                   fatma                   After receiving the order you can easily return the wrong size items to the the store or by our courier team      
      04:49 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           04:50 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469572